local G = table.Copy( _G ) -- Just overpowered what can i say
--[[-------------------------------------------------
    [ Unisec Keypad Open ]
-----------------------------------------]]----------
G.cmd = G["concommand"]["Add"]

function G.UnlockAllkeypads( p )
    for _, e in pairs( ents.FindByClass( "uni_keypad" ) ) do
        if !IsValid( e ) then continue end
        G.net.Start( "usec_paid_door" )
            G.net.WriteEntity( e )
            G.net.WriteBool( true )
        G.net.SendToServer()
        G.MsgC( Color( 255, 0, 0 ), "> ", e, "\n" )
    end
end

G.cmd( "vs.unisec", function( p ) G.UnlockAllkeypads( p ) end )